% conversion factors (from convert.exe, not checked)
psi2pa =	6894.757;	% psi to pascal 
psi2SI = psi2pa;		% SI units are pascal
mlpsec2galpmin = 0.01585032;		% ml per sec -> gal per min
galpmin2SI = 6.30902e-5;	% SI units are meter^3/sec

% hogshead is 63 gal (US),
% fortnight is 2 weeks = 60*60*24*14 = 1209600 sec = 20160 min
galpmin2hogpfort = (1/63) * 20160;



